---
title: Home
tags:
  - development
  - coding
  - hacking
  - free software
  - open source
  - high performance
  - research
  - computer science
  - non profit
---

{{< flexcolumn style="justify-content:center;align-items:center" >}}
{{% div class="headline" %}}
**The DoubleFourteen Code Forge makes digital better.**

{{% div style="text-align:left" %}}
We believe in the synergy between conscious business, research and coding.
{{% /div %}}
{{% /div %}}
{{% div style="align-self:flex-center" %}}
<a href="doublefourteen/" class="button">See our manifesto</a>
{{% /div %}}
{{< /flexcolumn >}}

{{% div class="alt-background" %}}
{{% div class="container cards-list" %}}

{{% div title="Contribute" %}}
The DoubleFourteen Code Forge is an open community.

{{% div style="text-align:left" %}}
- Always looking for new ideas and projects.
- Contributors sharing our vision are welcome.
- There are many ways to support us.
{{% /div %}}
{{% /div %}}

{{% div title="Check out our projects" %}}
Every DoubleFourteen project is free software, as in Freedom.

Our source code repository is accessible at:
[https://git.doublefourteen.io](https://git.doublefourteen.io/explore/repos).
{{% div style="text-align:left" %}}
- Contributions to our code is welcome.
- Found a bug, got an improvement in mind? Let us know.
- We would love to know if any of our projects is being useful to you.
{{% /div %}}
{{% /div %}}

{{% /div %}}
{{% /div %}}
